> [!note] Caption:
>
> - Variable
> - [+ Unmodifiable variable +]
> - [+ Default value +]
> - [- Modified value -]

Variables:
- :open_file_folder: a dynamic family
  - :notebook: a variable: [- string1 -] ← loaded from rougail-test
  - :open_file_folder: a family
    - :notebook: a new variable: [- string1 -] ← loaded from rougail-test
- :open_file_folder: [+ a dynamic family +]
  - :notebook: [+ a variable +]: [+ null +]
  - :open_file_folder: [+ a family +]
    - :notebook: [+ a new variable +]: [+ null +]
